Devuan bug report logs - #63
files.devuan.org: minimal-live has incorrect sha256 files

Package: minimal-live; Reported by: Don Wright <wmail@dslextreme.com>;
Date: Sun, 23 Apr 2017 07:18:01 UTC;
Done: KatolaZ <katolaz@freaknet.org>;
Maintainer for minimal-live is KatolaZ <katolaz@freaknet.org>.

View this report as an mbox folder.


Reply sent to KatolaZ <katolaz@freaknet.org>:
You have taken responsibility. Full text available.



Message sent:

From: owner@bugs.devuan.org (Devuan bug Tracking System)
To: KatolaZ <katolaz@freaknet.org>
Subject: bug#63: marked as done (files.devuan.org: minimal-live has incorrect sha256 files)

Your message dated Fri, 12 May 2017 19:36:21 +0100
with message-id <20170512183621.GW14814@katolaz.homeunix.net>
and subject line Fixed in RC2
has caused the attached bug report to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what I am
talking about this indicates a serious mail system misconfiguration
somewhere.  Please contact me immediately.)

Devuan Bugs Owner
(administrator, Devuan bugs database)

--------------------------------------
Received: (at submit) by bugs.devuan.org; 23 Apr 2017 07:10:04 +0000
Return-Path: <wmail@dslextreme.com>
Delivered-To: devuanbugs@dyne.org
Received: from mail.dyne.org [178.62.188.7]
	by fulcanelli with IMAP (fetchmail-6.3.26)
	for <debbugs@localhost> (single-drop); Sun, 23 Apr 2017 09:10:04 +0200 (CEST)
Received: from smtp687.redcondor.net (smtp687.redcondor.net [208.80.206.87])
	(using TLSv1.2 with cipher ECDHE-RSA-AES256-SHA384 (256/256 bits))
	(No client certificate requested)
	by tupac2.dyne.org (Postfix) with ESMTPS id 8720018D3F2
	for <submit@bugs.devuan.org>; Sun, 23 Apr 2017 07:01:01 +0000 (UTC)
Received: from mailproxy10.neonova.net ([137.118.22.75])
          by smtp687.redcondor.net ({f50aeeea-7a14-4dd3-bdda-1246754c15b3})
          via TCP (outbound) with ESMTP id 20170423070015291_0687
          for <submit@bugs.devuan.org>;
          Sun, 23 Apr 2017 07:00:15 +0000
X-RC-FROM: <wmail@dslextreme.com>
X-RC-RCPT: <submit@bugs.devuan.org>
Received: from Bit5mobile.wricomp.com (adsl-108-205-33-32.dsl.snantx.sbcglobal.net [108.205.33.32])
	(Authenticated sender: wmail@dslextreme.com)
	by mailproxy10.neonova.net (Postfix) with ESMTPA id 5ECFC360214
	for <submit@bugs.devuan.org>; Sun, 23 Apr 2017 03:00:11 -0400 (EDT)
From: Don Wright <wmail@dslextreme.com>
To: submit@bugs.devuan.org
Subject: files.devuan.org: minimal-live has incorrect sha256 files
Date: Sun, 23 Apr 2017 02:00:09 -0500
Message-ID: <2viofc539hdsvboe6eso7ufpamf5goj5l4@4ax.com>
User-Agent: ForteAgent/8.00.32.1272
MIME-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: quoted-printable
X-DLP-OUTBOUND: 137.118.22.64/27
X-MAG-OUTBOUND: greymail.redcondor.net@137.118.22.64/27
X-Spam-Status: No, score=-0.7 required=5.0 tests=RCVD_IN_DNSWL_LOW
	autolearn=disabled version=3.4.0
X-Spam-Checker-Version: SpamAssassin 3.4.0 (2014-02-07) on tupac2

Package: files.devuan.org
Version: Mar-27_22:04

These files in devuan_jessie_rc/minimal-live/,
devuan_jessie_RC_amd64_minimal-live.iso.sha256 and
devuan_jessie_RC_i386_minimal-live.iso.sha256,
embed the wrong file name with the check value. The internal name ends
with minimal_live.iso (underscore) while the .iso file is
minimal-live.iso (dash). The -live filename matches the files in
desktop-live/, so it is probably correct.

Example: sha256sum -c *.sha256 succeeds in desktop-live/ and fails in
minimal-live/.

---------------------------------------
Received: (at 63-close) by bugs.devuan.org; 12 May 2017 18:40:05 +0000
Return-Path: <katolaz@freaknet.org>
Delivered-To: devuanbugs@dyne.org
Received: from mail.dyne.org [178.62.188.7]
	by fulcanelli with IMAP (fetchmail-6.3.26)
	for <debbugs@localhost> (single-drop); Fri, 12 May 2017 20:40:05 +0200 (CEST)
Received: from [127.0.0.1] (localhost [127.0.0.1])
	(Authenticated sender: katolaz@freaknet.org)
	with ESMTPSA id 3732018DA94
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/simple; d=freaknet.org; s=mail;
	t=1494614182; bh=Ow+Kf7F2PRgitk9RH1nb9YiJzFGSOQVOTPHdR7lj5II=;
	h=Date:From:To:Subject:From;
	b=lF8JrgvV4lSf4dkr4pa0oJfBg1xoWqhmeruIGoZ2QDzZ/ZMgw8XFraymMThVqumCh
	 3jLma/nd6gTOiqU2arXfQNGidiprqq5IcWjPmRIaYKUXSrBUA+7qzuZSCLhF3iN3BP
	 oi7umrDLJE3wY/xn8rT8shdv48oEMQXx27dZo1eA=
Date: Fri, 12 May 2017 19:36:21 +0100
From: KatolaZ <katolaz@freaknet.org>
To: 63-close@bugs.devuan.org
Subject: Fixed in RC2
Message-ID: <20170512183621.GW14814@katolaz.homeunix.net>
MIME-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Disposition: inline
User-Agent: Mutt/1.5.23 (2014-03-12)
X-Spam-Status: No, score=-1.0 required=5.0 tests=ALL_TRUSTED
	autolearn=disabled version=3.4.0
X-Spam-Checker-Version: SpamAssassin 3.4.0 (2014-02-07) on tupac2

The correct SHA256SUMS are now available. Fixed




Devuan BTS -- Powered by Debian bug tracking system
Copyright (C) 1999 Darren O. Benham,
1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.

Devuan Bugs Owner <owner@bugs.devuan.org>.
Last modified: Tue, 23 Apr 2019 00:14:04 UTC